Belangrijk bericht aan gebruikers van Aldfaer 9.0 en 9.1

0
415

Het versienummer van uw huidige Aldfaer-versie ziet u via het Menu -> Help -> Versiebeheer Aldfaer en dan in de linker benedenhoek van dit venster onder Geïnstalleerd staan. Staat daar 9.0 of 9.1, lees dan aandachtig dit bericht!

Aldfaer 9.1 (en ook 9.0) bevat een ernstige fout die tot gegevensverlies kan leiden. Dit gegevensverlies kan optreden:

  1. als het privacyfilter is ingeschakeld en er een GEDCOM-export wordt gemaakt. Het gemaakte GEDCOM-bestand kan dan onvolledig zijn.
  2. als er vervolgens, zolang Aldfaer nog niet is afgesloten, gegevens worden gewijzigd of Bestand opschonen of Bestandscontrole en -reparatie wordt uitgevoerd. In dat geval kunnen er gegevens in het Aldfaer-bestand zelf verloren gaan.

Om die reden is de versie sinds 12 maart 2021 offline gehaald. Het heeft onze absolute voorkeur dat niemand versie 9.0 of 9.1 blijft gebruiken. Installeer volgens de onderstaande beschrijving terug versie 8.1. Wij werken ondertussen door aan een nieuwe versie, waarbij we niet over één nacht ijs zullen gaan zodat het uitbrengen ervan wel even op zich zal laten wachten.

Ons dringend advies aan iedereen met Aldaer 9.0 en 9.1 is om terug Aldfaer 8.1 te installeren. Deïnstalleer Aldfaer 9.0 of 9.1 door Uninstal.exe uit te voeren in de map waarin Aldfaer 9.0 of 9.1 geïnstalleerd is. Haal vervolgens het installatieprogramma van Aldfaer 8.1 van onze website en voer het uit, waarbij u dezelfde installatiemap gebruikt als voor Aldfaer 9.0 of 9.1.

Blijft u toch Aldfaer 9.0 of 9.1 gebruiken, maak dan onder geen enkel beding gebruik van het privacyfilter. Als het privacyfilter ingeschakeld is, schakel het dan onmiddellijk uit: menu Extra->Algemeen privacyfilter uitzetten.